/* 로고 */
#sh_logo{position:fixed;top:56px;left:54px;z-index:99}
#sh_logo > a{display:block}

/* 메뉴 전체보기 버튼 ----------------------------------------- */
#allmn_btn_wrap {position:fixed;top:16px;right:48px;z-index:9999}
#allmn_btn_wrap, #allmn_btn_wrap * {box-sizing:border-box}
#allmn_btn{display:block;position:relative;width:49px;height:49px;cursor:pointer;transition:all .0.5s}
#allmn_btn span, #allmn_btn span:before, #allmn_btn span:after {position:absolute;z-index:20;width:20px;height:2px;background-color:#072253}
#allmn_btn span {position:absolute;top:50%;left:15px;margin-top:-1px;-webkit-transition:all ease .1s;transition:all ease .0.5s}
#allmn_btn span:before, #allmn_btn span:after {content:'';right:0;z-index:-1;-webkit-transition:all ease .1s;transition:all ease .0.5s}
#allmn_btn span:before {top:-6px}
#allmn_btn span:after {top:6px}
#allmn_btn.active {z-index:200}
#allmn_btn.active span {background-color:transparent}
#allmn_btn.active span:before {-webkit-transform:translateY(6px) translateX(0) rotate(45deg);-ms-transform:translateY(6px) translateX(0) rotate(45deg);transform:translateY(6px) translateX(0) rotate(45deg)}
#allmn_btn.active span:after {-webkit-transform:translateY(-6px) translateX(0) rotate(-45deg);-ms-transform:translateY(-6px) translateX(0) rotate(-45deg);transform:translateY(-6px) translateX(0) rotate(-45deg)}

@media (max-width:1600px){
#allmn_btn_wrap{position:absolute}
}

/* tip_menu */
.tip_menu{position:absolute;z-index:8000;top:220px;left:162px;font-size:13px;line-height:28px;font-family:'notokr-regular'}
.tip_menu a{color:#888}
.tip_menu a:hover{color:#29c2f6}
.tip_sub{position:fixed;top:402px}

/* 탑메뉴 영역 */
#top_menu_wrapper{position:fixed;right:-52%;z-index:9998;width:323px;height:100%;background:#fff}
#top_menu_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* nav_depth */
#top_menu {padding-top:73px}
#top_menu li.list {display:block;position:relative;z-index:999;color:#999;font-size:14px;font-family:'notokr-regular'}
#top_menu li > a{overflow:visible;display:block;line-height:28px;font-weight:bold;color:#333;zoom:1;margin:5px 0 5px 30px;letter-spacing:2px}
#top_menu li.list > a{overflow:hidden;display:inline-block;position:relative;padding:0 15px 0 10px;margin:5px 0 5px 20px}
#top_menu li.list > a:after{display:block;position:absolute;left:0;bottom:14px;width:0;height:1px;content:"";z-index:-9;background:#94e0fa}
#top_menu li.list > a:hover:after{width:100%;-webkit-transition:all .5s;transition:all .5s}
#top_menu li ul {display:none;position:absolute;top:0;left:-182px;width:152px;padding:22px 0 20px 30px;background:#f2f2f2}
#top_menu li ul a {position:relative;float:none;padding:0;margin:0 0 5px;font-weight:normal;line-height:25px;font-size:14px;letter-spacing:1px;color:#333;-webkit-transition:color .2s;transition:color .2s;font-family:'notokr-medium'}
#top_menu li ul a:hover{color:#08b1ea}
